[project]
name = "workerlogs-analysis"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "hvplot>=0.11.2",
    "plotly>=5.24.1",
    "polars[all]>=1.17.1",
    "vegafusion[embed]>=1.5.0",
    "vl-convert-python>=1.6.0",
]

[dependency-groups]
dev = [
    "anywidget>=0.9.13",
    "jupyter-bokeh>=4.0.5",
    "jupyterlab>=4.3.4",
]
